Bug 713154 - export pdf window (and possibly other dialogues) lower buttons are outside of the usable desktop
export pdf window (and possibly other dialogues) lower buttons are outside of...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-14 10:01 EDT by Jonathan
Modified: 2011-07-12 01:08 EDT (History)
3 users (show)

See Also:
Fixed In Version: libreoffice-3.3.3.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-12 01:08:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan 2011-06-14 10:01:44 EDT
Description of problem:
export pdf window (and possibly other dialogues) lower buttons are outside of the usable desktop on my widescreen laptop, and probably on many other users as well as this is a standard resolution (768 pixels height). As the buttons on the lowest row are outside of the desktop, I can't press them. Only workaround so far is to just press enter as the write pdf option (or what it is called, I can't see the button) is defaulted.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.open libreoffice writer in a resolution that has height=768 or less
2.select file -> export as pdf
3.bottom of "pdf options window" is outside of the window
  
Actual results:


Expected results:


Additional info:
resize window or add a scrollbar. To me, resizing this window seems preferable but that solution is not bulletproof against smaller resolutions so you might as well do both.
Comment 1 Caolan McNamara 2011-06-15 11:56:57 EDT
yeah, really need to get proper dialog layout going. In the interim I'll see about adjusting that dialog.
Comment 2 Caolan McNamara 2011-06-16 07:47:08 EDT
ok, will make it wider but shorter in >= 3.3.3.1-2
Comment 3 Fedora Update System 2011-07-06 03:53:15 EDT
libreoffice-3.3.3.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libreoffice-3.3.3.1-2.fc15
Comment 4 Fedora Update System 2011-07-06 17:31:55 EDT
Package libreoffice-3.3.3.1-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreoffice-3.3.3.1-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/libreoffice-3.3.3.1-2.fc15
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-07-12 01:08:18 EDT
libreoffice-3.3.3.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.